# Keep only aarch64 emulation for x86_64
# See: https://gitlab.com/fedora/ostree/sig/-/issues/59
packages:
  - qemu-user-static-aarch64
exclude-packages:
  - qemu-user-static-alpha
  - qemu-user-static-arm
  - qemu-user-static-cris
  - qemu-user-static-hexagon
  - qemu-user-static-hppa
  - qemu-user-static-loongarch64
  - qemu-user-static-m68k
  - qemu-user-static-microblaze
  - qemu-user-static-mips
  - qemu-user-static-or1k
  - qemu-user-static-ppc
  - qemu-user-static-riscv
  - qemu-user-static-s390x
  - qemu-user-static-sh4
  - qemu-user-static-sparc
  - qemu-user-static-x86
  - qemu-user-static-xtensa
